.home .wrapper-holder {
    padding-top: 0;
}

._bottom-bordered {
    border-bottom: 1px solid #dddddd;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    color: #2b2e38;
    font-weight: 600;
    line-height: 1.2;
}

.h2 {
    font-size: 38px;
}

.featured-section {
    overflow: hidden;
}

.featured-section h2 {
    font-size: 13px;
    letter-spacing: 2px;
    font-weight: 600;
    color: #FBD1D7;
    position: relative;
    display: inline-block;
    margin-bottom: 30px;
    text-transform: uppercase;
    opacity: 0.5;
}

.featured-section h2::after,
.featured-section h2::before {
    content: "";
    top: 3px;
    bottom: 0;
    margin: auto;
    width: 500%;
    height: 1px;
    position: absolute;
    background-color: #FBD1D7;
}

.featured-section h2::after {
    left: calc(100% + 27px);
}

.featured-section h2::before {
    right: calc(100% + 27px);
}

.prime-banner-home-section {
    padding-top: 168px;
    overflow: hidden;
    padding-bottom: 305px;
    position: relative;
    z-index: 2;
    background: #CC3F5F;
    /* Old browsers */
    background: -moz-linear-gradient(95.94deg, #CC3F5F 0%, #EF5D62 101.32%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(95.94deg, #CC3F5F 0%, #EF5D62 101.32%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(95.94deg, #CC3F5F 0%, #EF5D62 101.32%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.prime-banner-home-section-bg {
    /* background: url(../images/home-promo/prime-banner-home-page.svg) no-repeat 50% 0;
    background-size: cover; */
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
}

.anim-state {
    visibility: visible;
}

.main-container {
    max-width: 1048px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

.prime-banner-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 37px;
}

.prime-banner-content .col {
    width: 46.5%;
}

.prime-banner-content .col.col-sm {
    width: 41%;
}

.prime-banner-content .col.col-lg {
    width: 54%;
}

.prime-review {
    align-items: center;
}

.prime-review .t-wrap {
    margin-bottom: 0;
}

.prime-banner-content .col:last-child {
    margin-bottom: 0;
}

.prime-banner-holder {
    max-width: 452px;
}

.prime-banner-text {
    color: #fff;
    padding-top: 35px;
}

.prime-banner-text h1 {
    font-size: 38px;
    line-height: 1.23;
    margin-bottom: 15px;
}

.prime-banner-text p {
    color: #fbd1d7;
    font: 16px / 1.6 "museo-sans", sans-serif;
    padding-right: 40px;
    margin-bottom: 18px;
}

.prime-banner-text .btn-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 18px 0;
}

.prime-banner-text .btn-border {
    margin-right: 17px;
    width: 100%;
    max-width: 174px;
}

.prime-banner-text .btn-border:last-child {
    margin-right: 0;
}

.prime-banner-text .btn-border:hover {
    text-decoration: none;
}

.btn-border {
    font: 500 18px "museo-sans", sans-serif;
    color: #fff;
    border: 1px solid #fff;
    background-color: transparent;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 5px;
    text-align: center;
}

.btn-border._solid {
    color: #fff;
    background: #ffac30;
    border-color: #ffac30;
}

.btn-border:hover {
    color: #fff;
    text-decoration: none;
    background: #ffac30;
    border-color: #ffac30;
}

.btn-border._solid:hover {
    color: #facb27;
    background-color: transparent;
}

.prime-banner-review {
    border: 1px solid #fba2aa;
    border-radius: 5px;
    margin: 23px 0 18px 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}

.prime-banner-review blockquote {
    margin: 14px 20px 10px 57px;
    color: #fbd1d7;
    font-size: 15px;
    line-height: 1.466 !important;
    letter-spacing: 0.3px;
}

.prime-banner-review q {
    quotes: initial;
    line-height: 23px !important;
}

.prime-banner-review q::before {
    content: open-quote;
}

.prime-banner-review q::after {
    content: close-quote;
}

.prime-banner-review p,
.prime-banner-review q {
    font: 15px "museo-sans", sans-serif;
    letter-spacing: 0.3px;
}

.prime-banner-review cite {
    color: #fca3a8;
    display: block;
    margin-top: 4px;
    letter-spacing: 0.46px;
    font: italic 500 16px / 1.625 "museo-sans", sans-serif;
}

.prime-banner-review cite i {
    font-style: normal;
}

.prime-banner-review-img {
    width: 53px;
    height: 53px;
    font-size: 0;
    overflow: hidden;
    border-radius: 50%;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
}

.prime-banner-form {
    background: #f4f6f9;
    border-radius: 5px;
    padding: 51px 51px 43px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.prime-banner-form * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.prime-banner-form h2 {
    font: 700 27px / 1.15 "museo-sans", sans-serif;
    margin-bottom: 18px;
    color: #58545d;
}

.prime-banner-form form p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 15px;
}

.prime-banner-form form p:last-child {
    margin-bottom: 0;
}

.prime-banner-form label {
    color: #9ba0a7;
    margin-bottom: 6px;
    font: 16px "museo-sans", sans-serif;
}

.prime-banner-form .btn-holder {
    margin-top: 13px;
}

.prime-banner-form .btn {
    color: #eb9745;
    border: 1px solid #eb9745;
    background: transparent;
    border-radius: 5px;
    width: auto;
    padding: 8px 27px;
    font: 500 15px / 1.2 "museo-sans", sans-serif;
}

.prime-banner-form .btn:hover {
    background: #eb9745;
    color: #fff;
}

.prime-banner-form .jcf-select {
    border: 1px solid #d2cece;
    border-radius: 5px;
    background: #fff;
    height: 49px;
    margin-bottom: 0;
    width: 100%;
}

.prime-banner-form .js-field-error+.jcf-select {
    border-color: red;
}

.prime-banner-form .jcf-select.jcf-drop-active {
    border-bottom-color: transparent;
    border-radius: 5px 5px 0 0;
}

.prime-banner-form .jcf-select.jcf-drop-flipped {
    border-top-color: transparent;
    border-bottom-color: #d2cece;
    border-radius: 0 0 5px 5px;
}

.prime-banner-form .jcf-select.jcf-drop-flipped .jcf-select-drop-content {
    border-radius: 5px 5px 0 0;
    border: 1px solid #d2cece;
    border-bottom: 0;
}

.prime-banner-form .jcf-select.jcf-drop-flipped .jcf-list {
    padding-top: 10px;
    padding-bottom: 0;
}

.prime-banner-form .jcf-select .jcf-select-drop {
    width: calc(100% + 2px) !important;
}

.prime-banner-form .jcf-select .jcf-select-opener {
    width: 26px;
    top: 2px;
    bottom: 0;
    right: 18px;
    background: transparent;
}

.prime-banner-form .jcf-select .jcf-select-opener::before {
    content: "";
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMTUiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yOS4xOCAxLjM5NmExLjUgMS41IDAgMDEtLjE4NiAyLjExNGwtMTMuMTYgMTEuMDNhMS41IDEuNSAwIDAxLTEuOTI4IDBMLjg4NiAzLjYyYTEuNSAxLjUgMCAxMTEuOTI4LTIuM0wxNC44NyAxMS40MzMgMjcuMDY3IDEuMjFhMS41IDEuNSAwIDAxMi4xMTMuMTg2eiIgZmlsbD0iI0ExQUNCQyIvPjwvc3ZnPg==);
    background-size: 100% 100%;
    width: 14px;
    height: 7px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
}

.prime-banner-form .jcf-select-text {
    color: #b9c1cb;
    font: 300 16px "museo-sans", sans-serif;
    line-height: 49px;
    margin: 0 38px 0 20px;
    cursor: pointer;
}

.prime-banner-form .jcf-select-drop .jcf-option,
.prime-banner-form .jcf-list-box .jcf-option {
    font: 16px "museo-sans", sans-serif;
    color: #9ba0a7;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.prime-banner-form .jcf-select-drop .jcf-selected,
.prime-banner-form .jcf-select-drop .jcf-hover,
.prime-banner-form .jcf-list-box .jcf-selected,
.prime-banner-form .jcf-list-box .jcf-hover {
    color: #6a727c;
    background: transparent;
}

.prime-banner-form .jcf-select-drop li,
.prime-banner-form .jcf-list-box li {
    margin-bottom: 15px;
}

.prime-banner-form .jcf-select-drop li:first-child,
.prime-banner-form .jcf-list-box li:first-child {
    display: none;
}

.prime-banner-form .jcf-select-drop li:last-child,
.prime-banner-form .jcf-list-box li:last-child {
    margin-bottom: 0;
}

.prime-banner-form .jcf-select-drop-content {
    border: 1px solid #d2cece;
    border-radius: 0 0 5px 5px;
    overflow: hidden;
    border-top: 0;
}

.prime-banner-form .jcf-list {
    padding-bottom: 19px;
    cursor: pointer;
}

.prime-banner-form .jcf-list .jcf-option {
    padding: 0 23px;
    cursor: pointer;
}

.prime-banner-form .privacy-label {
    font-size: 14px;
    margin-left: 10px;
}

.prime-banner-form .privacy-label label {
    margin-right: 0;
}

.text-secure {
    color: #fec7c6;
    font: 15px "museo-sans", "efra", sans-serif;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 12px;
}

.text-secure i {
    width: 17px;
    height: 10px;
    margin: 0 17px -8px 0;
    background: #ffb1af;
    position: relative;
}

.text-secure i:after {
    content: "";
    position: absolute;
    top: -11px;
    left: 1px;
    width: 11px;
    height: 17px;
    border: solid #ffb1af;
    border-width: 2px;
    border-radius: 10px;
}

.text-secure i:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    margin: 1px 7px;
    width: 3px;
    height: 8px;
    background: #f05e5d;
    border-radius: 50%;
    z-index: 1;
}

.featured-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 -30px;
    opacity: 0.5;
}

.featured-item {
    padding: 0 30px 10px;
}

.triangle-bg {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 315px 101vw;
    border-color: transparent transparent #f4f6f9 transparent;
    position: absolute;
    bottom: -1px;
    left: -2px;
    z-index: 5;
}

.text-center {
    text-align: center;
}

.testimonials-section {
    padding-bottom: 20px;
}

.testimonials-section._inner {
    padding: 70px 0 80px;
    background: linear-gradient( 180deg, #f8f8f7 -2.91%, rgba(248, 248, 247, 0) 156.67%);
}

.testimonials-section .main-container {
    max-width: 1078px;
}

.testimonials-section._inner .main-container {
    max-width: 1056px;
}

.testimonials-section h2,
.testimonials-section .h2 {
    text-align: center;
    margin-bottom: 55px;
}

.testimonials-section-btn-wrapper {
    margin-top: 30px;
    text-align: center;
}

.testimonials-section-btn {
    color: white;
    background: #ef5d62;
    border-color: #ef5d62;
    text-transform: capitalize;
    font-size: 15px;
    text-decoration: none;
    padding: 13px 24px;
}

.testimonials-section-btn:hover {
    color: #ef5d62;
    background-color: transparent;
    text-decoration: none !important;
}

.testimonials-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    top: -264px;
    margin: 0 0 -220px;
    z-index: 2;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.testimonials-items._not-lifted {
    top: 0;
    margin-bottom: 0;
}

.testimonials-items * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.testimonials-item._v2 {
    box-shadow: 0px 14px 38px rgba(0, 0, 0, 0.1);
    border: 1px solid #dddddd;
    border-radius: 4px;
    padding: 24px 21px 25px;
}

.testimonials-item {
    background: #fff;
    border-radius: 5px;
    padding: 34px 32px 30px;
    margin: 0 15px 18px;
    width: calc(33.333% - 30px);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    box-shadow: 0px 14px 38px rgba(0, 0, 0, 0.1);
}

.testimonials-item-img {
    overflow: hidden;
    width: 65px;
    height: 66px;
    font-size: 0;
    line-height: 0;
    margin: 0 auto 23px;
    border-radius: 50%;
}

.testimonials-item._v2 .testimonials-item-img {
    width: 53px;
    height: 53px;
    margin-bottom: 20px;
}

.testimonials-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
}

.testimonials-text blockquote {
    color: #a4abb5;
    font: 15px / 1.5 "museo-sans", sans-serif !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
}

.testimonials-item._v2 .testimonials-text blockquote {
    font: 16px / 1.5 "museo-sans", sans-serif !important;
    color: #2a4054;
}

.testimonials-text blockquote p,
.testimonials-text blockquote q {
    font-family: "museo-sans", sans-serif;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    margin: 0;
    line-height: inherit !important;
}

.testimonials-text blockquote cite {
    margin-top: 16px;
    display: block;
    font: normal 500 16px / 1.4 "museo-sans", sans-serif;
    color: #9fa5af;
}

.testimonials-item._v2 .testimonials-text blockquote cite {
    color: #2a4054;
    font-style: normal;
    font-size: 14px;
    margin-top: 21px;
}

.testimonials-text blockquote cite span {
    color: #64676c;
    display: block;
    font-style: normal;
    font-size: 17px;
}

.testimonials-item._v2 .testimonials-text blockquote cite span {
    font-size: 14px;
    color: #2a4054;
    font-weight: bold;
}

.testimonials-text q {
    quotes: initial;
    quotes: '"' '"';
}

.testimonials-text q::before {
    content: open-quote;
    font-style: italic;
    display: inline-block;
    margin-right: -0.15em;
}

.testimonials-text q::after {
    content: close-quote;
    font-style: italic;
    display: inline-block;
    margin-left: -0.15em;
}

.bg-light-gray {
    background: #f8f8f7;
}

.skills-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.skills-list * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.skill {
    position: relative;
    font: 15px "museo-sans", sans-serif;
    padding-left: 38px;
    margin: 0 auto 33px;
    color: #2A4054;
}

.skill::before {
    content: "";
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMjMiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yOS40MSAyLjk0TDEwLjA2IDIyLjI5MiAwIDEyLjIzMWwyLjEyLTIuMTIyIDcuOTQgNy45NEwyNy4yOS44MTlsMi4xMiAyLjEyMnoiIGZpbGw9IiMwMDAiLz48L3N2Zz4=);
    background-size: 100% 100%;
    width: 18px;
    height: 14px;
    position: absolute;
    top: 3px;
    left: 0;
}

.skills-col {
    width: calc(33.333% - 30px);
    margin: 0 15px;
    padding: 0 0 52px;
}

.section-info .img {
    overflow: hidden;
}

.section-tiger .img.fix-reveal-anim {
    -webkit-transform: translateX(267px);
    transform: translateX(267px);
    right: 0;
}

.section-hand .img.fix-reveal-anim {
    -webkit-transform: translateX(205px);
    transform: translateX(205px);
    right: 0;
}

.section-sunflower .img.fix-reveal-anim {
    -webkit-transform: translateX(440px);
    transform: translateX(440px);
    right: 0;
}

input.form-control-step.q-step {
    height: 76px;
    box-sizing: border-box;
}

.back-to-start {
    position: absolute;
    left: 0;
    overflow: hidden;
    font-weight: 500;
    font-size: 17px;
    color: #ffcdb7;
    margin-top: 15px;
    cursor: pointer;
    transition: all 0.3s;
    z-index: 2;
}

.back-to-start:hover {
    opacity: 0.75;
}

@media (max-width: 1024px) and (min-width: 768px) {
    .main-container {
        padding-left: 22px;
        padding-right: 22px;
    }
}
@media (max-width: 1024px) {
    .triangle-bg {
        border-width: 0 0 250px 101vw;
    }
    .anim-state {
        visibility: visible;
    }
    .prime-banner-home-section-bg {
        bottom: -60px;
    }
}

@media (max-width: 1023px) {
    .prime-banner-home-section-bg {
        bottom: -130px;
    }
    .prime-banner-home-section {
        padding-top: 120px;
    }
    .prime-banner-content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .prime-banner-content .col.col-sm,
    .prime-banner-content .col.col-lg,
    .prime-banner-content .col {
        width: 100%;
        margin-bottom: 30px;
    }
    .prime-banner-content.prime-review {
        margin-bottom: 15px;
    }
    .prime-banner-holder {
        max-width: 100%;
    }
    .prime-banner-text {
        padding-top: 0;
    }
    .featured-items {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .testimonials-items {
        margin-bottom: -240px;
    }
    .skills-col,
    .testimonials-item {
        margin-left: 7.5px;
        margin-right: 7.5px;
        width: calc(33.333% - 15px);
    }
    .skill {
        padding-left: 25px;
    }
    .testimonials-section._inner .testimonials-item {
        width: calc(50% - 15px);
    }
}

@media (max-width: 1000px) {
    .section-tiger .img.fix-reveal-anim {
        -webkit-transform: translateX(180px);
        transform: translateX(180px);
        right: 0 !important;
    }
    .section-hand .img.fix-reveal-anim {
        -webkit-transform: translateX(50px);
        transform: translateX(50px);
        right: 0 !important;
    }
    .section-sunflower .img.fix-reveal-anim {
        -webkit-transform: translateX(310px);
        transform: translateX(310px);
        right: 0 !important;
    }
}

@media (max-width: 767px) {
    .featured-section h2 {
        letter-spacing: 4px;
    }
    .featured-section h2::after {
        left: calc(100% + 10px);
    }
    .featured-section h2::before {
        right: calc(100% + 10px);
    }
    .prime-banner-home-section {
        padding-top: 100px;
    }
    .prime-banner-text h1 {
        font-size: 32px;
    }
    .prime-banner-text p {
        padding-right: 0;
        font-size: 18px;
    }
    .prime-banner-review p,
    .prime-banner-review q {
        font-size: 17px;
    }
    .prime-banner-review cite {
        font-size: 18px;
    }
    .prime-banner-form {
        padding: 32px 20px 20px;
    }
    .prime-banner-form h2 {
        font-size: 22px;
    }
    .prime-banner-form .jcf-select {
        height: 38px;
    }
    .prime-banner-form .jcf-select .jcf-select-opener {
        right: 10px;
    }
    .prime-banner-form .jcf-select-text {
        line-height: 36px;
        margin: 0 30px 0 14px;
    }
    .prime-banner-form .jcf-select-drop li,
    .prime-banner-form .jcf-list-box li {
        margin-bottom: 10px;
    }
    .prime-banner-form .jcf-list {
        padding-bottom: 10px;
    }
    .prime-banner-form .jcf-list .jcf-option {
        padding: 0 14px;
    }
    .featured-items {
        margin: 0;
    }
    .featured-item {
        width: 29%;
        padding-left: 10px;
        padding-right: 10px;
    }
    .triangle-bg {
        border-width: 0 0 150px 101vw;
    }
    .testimonials-section._inner {
        padding: 55px 0 60px;
    }
    .testimonials-section h2,
    .testimonials-section .h2 {
        margin-bottom: 45px;
    }
    .testimonials-item {
        padding: 20px 15px;
    }
    .section-tiger .img.fix-reveal-anim {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    .section-hand .img.fix-reveal-anim {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    .section-sunflower .img.fix-reveal-anim {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        right: 0 !important;
        margin: 0;
    }
    input.form-control-step.q-step {
        height: 61px;
    }
}

@media (max-width: 666px) {
    .only-desktop {
        display: none !important;
    }
    .testimonials-section h2,
    .testimonials-section .h2 {
        font-size: 30px;
        margin-bottom: 45px;
    }
    .prime-banner-text h1 {
        font-size: 28px;
    }
    .testimonials-section._inner .testimonials-item {
        width: 100%;
    }
    .testimonials-items {
        max-width: 330px;
        margin: 0 auto -245px;
    }
    .testimonials-item {
        width: 100%;
        margin: 0 0 15px;
        padding: 30px 25px;
    }
    .skills-col {
        width: 100%;
        padding: 0;
        margin: 0;
    }
}

@media (max-width: 500px) {
    .prime-banner-home-section-bg {
        bottom: -160px;
    }
}

@media (max-width: 479px) {
    .prime-banner-text .btn-holder {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 0 0 5px;
    }
    .prime-banner-text .btn-border {
        margin: 0 0 10px;
        height: 44px;
        width: 216px;
        max-width: 216px;
        box-sizing: border-box;
    }
    .prime-banner-text .btn-border:last-child {
        margin: 0;
    }
    .btn-border {
        max-width: 144px;
    }
    .prime-banner-review {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin: 0;
        padding: 10px 15px;
    }
    .prime-banner-review blockquote {
        margin: 0;
    }
    .prime-banner-review-img {
        left: 0;
        margin: 0 auto 8px;
    }
    .featured-items {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .featured-item {
        width: 100%;
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }
}

@media (max-width: 374px) {
    .prime-banner-home-section-bg {
        bottom: -180px;
    }
}

@media (max-width: 1024px) and (min-width: 768px) {
    .prime-banner-home-section .main-container {
        padding-left: 22px;
        padding-right: 22px;
    }
}

@media (min-width: 480px) {
    .prime-banner-review-img {
        left: -25px;
        margin: auto;
        position: absolute;
        top: 0;
        bottom: 2px;
    }
}

.margin-top {
    margin-top: 10px;
    display: none;
}

.custom-label a {
    text-decoration: underline;
    color: inherit;
}

.current.last-item {
    padding-bottom: 60px;
}
